<DialogueContent.DXSM_SSCV_ORIG_OEM_UI_Ammunition_Depleted __id="7820e074-2a7a-498f-a5b0-4aa77252101d" __path="libs/foundry/records/dialoguecontentbank/shipcomputers/dialoguecontentbank.shipcomputers_betty_factory_orig.xml" __type="DialogueContent" localizedSubtitleText="@DXSM_SSCV_ORIG_OEM_UI_Ammunition_Depleted" tempText="">
  <externalSources DXSM_SSCV_ORIG_OEM_UI_Ammunition_Depleted_1="95ecbde8-5368-481c-8eef-73467ec8e7b4" />
</DialogueContent.DXSM_SSCV_ORIG_OEM_UI_Ammunition_Depleted>